# Uses of Class
org.codehaus.janino.util.ClassFile.ConstantClassInfo

Packages that use ClassFile.ConstantClassInfo
Package
Description
org.codehaus.janino.util
Application-independent helper classes.

## Uses of ClassFile.ConstantClassInfo in org.codehaus.janino.util

Methods in org.codehaus.janino.util that return ClassFile.ConstantClassInfo
Modifier and Type
Method
Description
`ClassFile.ConstantClassInfo`
ClassFile.ConstantFieldrefInfo.`getClassInfo(ClassFile classFile)`
`ClassFile.ConstantClassInfo`
ClassFile.ConstantInterfaceMethodrefInfo.`getClassInfo(ClassFile classFile)`
`ClassFile.ConstantClassInfo`
ClassFile.ConstantMethodrefInfo.`getClassInfo(ClassFile classFile)`
`ClassFile.ConstantClassInfo`
ClassFile.`getConstantClassInfo(short index)`
`ClassFile.ConstantClassInfo[]`
ClassFile.ExceptionsAttribute.`getExceptions(ClassFile classFile)`